Продукты
Задать вопрос

Уязвимость в Log4j. Безопасны ли программные комплексы ААМ Системз?

20.12.2021

Уважаемые партнеры!

Наверняка вы слышали новость про уязвимость, найденную в популярной библиотеке логирования Java Apache Log4j. Уязвимость, обнаруженная ещё в ноябре и получившая широкую огласку 9 декабря 2021 года, позволяла минимальными усилиями взламывать серверы крупных компаний, банков и госучреждений. Библиотека с настройками по умолчанию позволяла бесконтрольно выполнять на сервере практически любой код, внесенный в журнал в виде строки особого формата.

Вас интересует вопрос – безопасны ли программные продукты ААМ Системз?

Программные комплексы ААМ Системз безопасны с точки зрения данной уязвимости.

APACS Bio и APACS 3000 не используют библиотеку Java Apache Log4j.

Программные комплексы LyriX и PassOffice используют Log4j в версии, свободной от описанной выше уязвимости.


Программные комплексы ААМ Системз не используют версию библиотеки Log4j

Для более подробной информации позвоните нам.

 

Вернуться в список новостей